导入struts_jdon_hibernate3项目报错

08-01-07 hhrzf123
Target runtime Apache Tomcat v5.0 is not defined.

请问是什么原因

freeren
2009-01-07 09:50
我也碰到这个问题,按以下操作:

在setting目录下找到这个文件:org.eclipse.wst.common.project.facet.core.xml,

把<runtime name="Apache Tomcat v5.0"/>去掉就ok了!

猜你喜欢